body
{
 background: #f5f5f5;
}

.logo
{
 position: static;
 width: 100%;
}

.icontitle
{
 position: static;
 background: #ffffff;
}

.icontitle
{
 flex-shrink: 0;
}

.icontitle a:first-child { margin-left : auto; }
.icontitle a:last-child  { margin-right: auto; }

#setting_impact
{
 display: inline-block; 

 position: absolute;
 top: -1000px;
 left: 50%;
 transform: translateX(-50%);
 -webkit-transform: translateX(-50%);

 background: #505050;
 color: #ffffff;
 padding: 10px;
 border: 1px solid #f08040;
 box-shadow: 7px 7px 7px #404040;

 font-size: 20px;
/* font-weight: bold; */
/* text-shadow: 2px 2px #000000; */
 text-transform: capitalize;

 z-index: 100;
}

.settings
{
 position: absolute;
 top: auto;
 bottom: auto;
 width: 210px;
 min-height: 0;
 font-size: 18px;
 padding-left : 8px;
 padding-right: 8px;
 background: #505050;
 color: #ffffff;
 height: 100%;
 white-space: nowrap;
}

.toggle, .toggle_container a { color: #fff; }
.Xtoggle:active { background: #505050; }
.toggle:hover {background: #505050; }

.noUi-handle
{
/*
 width:  30px !important;
 height: 30px !important;
 left:  -10px !important;
 top:   -12px !important;
*/
 box-shadow: 5px 5px 4px #404040 !important;
}

.noUi-handle::before
{
 background: #d0d0d0;
}

.noUi-handle::after
{
 background: #d0d0d0;
}

.axis div
{
 position: relative;
 top: 0px;
 background: #f5f5f5;
}

#chart_items
{
 position: absolute;
 left: 240px;
 right: 10px;
 height: calc(100% - 80px);
 top: auto;
 bottom: auto;
 margin-top: 50px;
}

.chart_headline
{
 margin-top: -40px;
}

.set_info
{
 text-align: center; 
 border-bottom: 1px solid #808080;
 padding-top: 60px;
 padding-bottom: 90px;
 padding-left: 40px;
 padding-right: 40px;
}

.set_info .set_intro
{
 display: inline-block;
 max-width: 800px;
 text-align: justify;
 font-weight: 400;
 line-height: 1.5;
}

.set_info .set_intro a
{
 border-bottom: 2px solid #f26522;
}

.set_info .set_intro a:hover
{
 background: #ffe0a0;
 text-decoration: none;
}

.set_info .set_intro ul
{
}

.set_info .set_intro li
{
 margin-bottom: 20px;
}

.set_info .mobile
{
 display: none;
}

.matching_info
{
 display: none;
}

.item
{
 /* border-radius: 10%; */
}



/* small screens ----------------------------------------------------------- */


@media (max-width: 800px) {

.arrow { display: none !important; }

.set_info .mobile { display: inline; }

.set_info
{
 padding-top: 30px;
 padding-bottom: 60px;

}

#chart_items
{
 margin-top: 10px;
}

.chart_headline { display: none }

}

